@media (prefers-color-scheme: dark) {
  body {
    background: #0d0d0d;
    color: white;
  }
}
.errorPage {
  font-family: "Montserrat", sans-serif;
}
.errorPage .illustration {
  text-align: center;
  padding: 50px;
}
.errorPage .illustration svg {
  height: 300px;
}
.errorPage .text {
  text-align: center;
  max-width: 700px;
  margin: 0 auto;
  width: 90%;
}
.errorPage .text h1 {
  font-weight: 600;
  font-size: 2em;
}